/* CSS Document */

.image-grid 
	{
	padding:0px;
	background: url(/images/RoadPiecesMap-Grey-Reverse.png);
	background: none;
	background-position: center;
	background-size: cover;
	}
.image-grid .row
	{
	margin: 0px;
	}
.image-grid .container
	{
	padding: 0px;
	}
.image-grid-textbox
	{
	background-color: #f2f2f2; 
	padding: 1.5rem; 
	margin: 0px;
	}
.image-grid-item
	{
	padding: 0px;
	background-position: center;
	background-size: cover;
	text-align: center;
	min-height: 350px;
	position: relative;
	border: 1px solid #f2f2f2;
	border: 1px solid #EEEEEE;
	
	
	}
.image-grid-item .image-grid-title 
	{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width:100%;
	background: rgba(0,0,0,0.5);
	line-height: 1.2;
	margin: 0px;
	padding: 30px 10px;
	}
.image-grid-item a.image-grid-title::before
	{
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	content: "";
	z-index: +1;
	pointer-events: auto;
	background-color: rgba(0,0,0,0);
	min-height: 350px;
	transition: background 0.3s;
	}
.image-grid-item a.image-grid-title:hover
	{
	text-decoration: none;
	color: #ffffff;
	}
.image-grid-item a.image-grid-title:hover::before
	{
	background-color: rgba(221,121,40,0.35);
	transition: background 0.175s;
	}

.image-grid-item .image-grid-title-featured
	{
	padding: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 1.5rem;
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	width: 100%
	}
.image-grid-item small
	{
	color: inherit;
	}
.image-grid-item a:hover
	{
	text-decoration: none;
	}


/* Small devices */
@media (min-width: 768px) {
	.image-grid .container
		{
		padding: 0px 15px;
		}

}

/* Medium devices */
@media (min-width: 992px) { 
	
}

/* Large devices */
@media (min-width: 1280px) { 
	

}